Subject: Re: patch for screen 3.5.11 to make passwords and reattach work. <[email-masked]>

From: "Michael L. VanLoon -- HeadCandy.com" <[email-masked]>

>if any of you have screen 3.5.11beta, and you were having problems with

OK, Mr. cutting-edge screen dude, what's so great about 3.5.11beta
that 3.5.2 doesn't do?

				--Michael

-----------------------------------------------------------------------------
   Michael L. VanLoon     [email-masked]     [email-masked]
  Free your mind and your machine -- NetBSD free un*x for PC/Mac/Amiga/etc.
     Working NetBSD ports: 386+PC, Mac, Amiga, HP300, Sun3, Sun4c, PC532
               In progress: DEC pmax (MIPS R2k/3k), VAX, Sun4m
-----------------------------------------------------------------------------